package org.etsi.mts.tdl.execution.java.rt.core;

import org.etsi.mts.tdl.execution.java.tri.Argument;

public class PojoArgument<V> extends Argument<Class<V>, V> {

	public PojoArgument(V value, String parameterName) {
		super((Class<V>) value.getClass(), value, parameterName);
	}

}
